WordPress Plugin: revisited-post-thumb

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.